/* Class = "NSMenuItem"; title = "Can see each other"; ObjectID = "2iE-N9-eep"; */
"2iE-N9-eep.title" = "Possono visualizzarsi a vicenda";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "GWY-6X-bxM"; */
"GWY-6X-bxM.ibExternalAccessibilityDescription" = "priorità";

/* Class = "NSTextFieldCell"; title = "invitees"; ObjectID = "HV3-YW-rzy"; */
"HV3-YW-rzy.title" = "invitati";

/* Class = "NSMenuItem"; title = "Only I can see invitees"; ObjectID = "INr-ci-2gZ"; */
"INr-ci-2gZ.title" = "Solo io posso visualizzare gli invitati";

/* Class = "NSTextFieldCell"; title = "Invitees will see each other after the proposal is confirmed."; ObjectID = "UHI-my-FzU"; */
"UHI-my-FzU.title" = "Gli invitati potranno visualizzarsi a vicenda quando la proposta è confermata.";

